Subject: Forum activity on: V1.4 am I missing some features
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Feb 2025 20:38:40 -0000

Dear Adriana calderón,

A new post on the topic "V1.4 am I missing some features" by dwhall:
---
Not sure but perhaps a reset preferences to default might help (possible corruption in upgrading from v1.0.2 to v1.4)Preferences > System > button right side of User preferences:[I was not able to view your screen shots, no software on my computer opens .docx files]
----
Link: http://www.inkscape.org/forums/questions/v14-am-i-missing-some-features_FjCHw/#c77959

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.